» Ubuntu » Пакети

Error

two or more packages specified (emacs-wiki hardy)